/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* -------------------------------------------------------------- generic */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

.woocommerce-shop .x-container.max.width.main {
	max-width: none;
	width: 95%;
}

.woocommerce-shop .woocommerce-result-count, .woocommerce-shop .woocommerce-ordering {
	display: none !important;
}

p.return-to-shop a.button {
	color: white !important;
	text-decoration: none !important;
}

body {
	background-color: white !important;
}

.x-breadcrumb-wrap {
	display: none;
}

.x-btn, .button, [type="submit"] {
	font-family: "Rubik",sans-serif;
	text-shadow: none !important;
	text-transform: uppercase;
	letter-spacing: 0.1em; 
	font-size: 16px !important;
	padding: 16px 20px !important;
	height: auto !important;
}

.x-container.main {
	padding-bottom: 60px;
}


.grecaptcha-badge {
	display: none !important;
}



/* skinny single */

body.woocommerce-checkout .entry-wrap, body.woocommerce-checkout .x-header-landmark, body.single-post .entry-wrap, body.woocommerce-cart .entry-wrap, body.woocommerce-cart .x-header-landmark.x-container,body.about-us .entry-wrap, body.about-us .x-header-landmark.x-container, body.woocommerce-account .entry-wrap, body.woocommerce-account .x-header-landmark {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 30px;
}

html a {
	color: #333;
	border-bottom: 2px solid #999;
	transition: color 0.4s ease, border 0.4s ease;
}

html .x-main.full a {
	border-bottom: none;
	color: rgb(247,4,127);
	text-decoration: underline;
}

html .x-main.full a:hover {
	border-bottom: none;
	color: #888;
}

html a:hover {
	color: #888;
	border-bottom: 2px solid rgb(247,4,127);
}

html .masthead a, html .product-remove a, .x-iso-container a, .x-pagination a, .products a, .lvca-posts-carousel a, #sb_instagram a, .x-social-global a {
	border-bottom: none !important;
	text-decoration: none !important;
}

body.four-oh-four .x-container>.offset {
	margin: 0 auto;
}

body.four-oh-four .x-content-band {
	margin-bottom: 0;
	background-size: contain !important;
}

body.four-oh-four .x-container.main {
	padding-bottom: 0;
}

/* -------------------------------------------------------------- headings */

.h-landmark, .h-landmark.entry-title {
	margin-top: 34px;
}

.x-header-landmark {
	padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin-top: 0;
}

body h1 {
	font-size: 54px;
	letter-spacing: 0.03em;
}

body h2 {
	font-size: 36px;
	margin-bottom: 20px;
	letter-spacing: 0.07em;
}

body h3 {
	font-size: 24px;
	margin-bottom: 20px;
	letter-spacing: 0.09em;
}

/* -------------------------------------------------------------- header */

.x-topbar .x-social-global a {
	font-size: 28px;
	margin: 0 0 0 20px;
	color: #ccc;
}

.x-topbar .x-social-global a:hover {
	color: #666;
}

.masthead .x-container.max {
	max-width: none;
	width: 100%;
	padding: 0 30px;
}

.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom: 0 !important;
}

.x-navbar {
	box-shadow: 0 0 6px 2px rgba(0,0,0,0.15);
}

/* -------------------------------------------------------------- nav */

.x-navbar {
	border-bottom: none;
}

.x-navbar .desktop .x-nav>li>a {
	border-left: none;
	/* border: none !important; */
	box-shadow: none !important;
}

.x-navbar .desktop .x-nav>li.menu-item-type-post_type>a {
	transition: all ease 0.4s;	
}

.x-navbar .desktop .x-nav>li:last-child>a {
	border-left: none;
	border-right: none;
}

.x-btn-navbar {
	color: #333 !important;
	margin-top: 18px !important;
}

html .x-navbar .desktop .x-nav > li ul {
	top: 64px;
}

.x-btn-navbar:hover {
	color: black !important;
}

.x-navbar .x-nav>li>a>span, .x-navbar .desktop .sub-menu a span {
	transition: all ease 0.4s;
	color: #333;
	border-bottom: 2px solid white;
}

.x-navbar .x-nav>li>a:hover>span, .x-navbar .desktop .sub-menu a:hover span{
	border-bottom: 2px solid rgb(247,4,127);
	color: #888;
}

.x-navbar .desktop .x-nav > .current-menu-item > a span {
	color: rgb(247,4,127) !important;
	border: none !important;
}

.x-navbar .x-nav > li.x-menu-item-woocommerce > a .x-cart, .x-navbar .x-nav > li.x-menu-item-woocommerce > a .x-cart > span.outer {
	transition: all ease 0.4s;
}

.x-navbar .x-nav > li.x-menu-item-woocommerce > a:hover .x-cart {
	background: white !important;
	color: rgb(247,4,127) !important;
	
}

.x-navbar .x-nav > li.x-menu-item-woocommerce > a:hover .x-cart > span.outer {
	color: white !important;
	background: rgb(247,4,127) !important;
}

#menu-item-836 {
	border-right: 1px solid #ccc;
}

.x-menu-item-woocommerce, #menu-item-3680, #menu-item-3681, #menu-item-34388  {
	background: #f7f7f7;
}

.x-navbar .x-nav-wrap .x-nav > li#menu-item-3680 > a, .x-navbar .x-nav-wrap .x-nav > li#menu-item-3681 > a  {
	font-size: 14px;
	padding-top: 32px;
	border-bottom-color: #f7f7f7;
}

.x-navbar .x-nav-wrap .x-nav > li#menu-item-3680 > a span, .x-navbar .x-nav-wrap .x-nav > li#menu-item-3681 > a span  {
	border-bottom-color: #f7f7f7;
}

.x-navbar .x-nav-wrap .x-nav > li#menu-item-3680 > a:hover span, .x-navbar .x-nav-wrap .x-nav > li#menu-item-3681 > a:hover span  {
	border-bottom-color: rgb(247,4,127);
}

html .x-navbar .desktop .x-nav > li.x-menu-item-woocommerce {
	margin-left: 0;
	padding-left: 5px;
	padding-right: 30px;
}

.x-navbar .x-nav-wrap .x-nav > li#menu-item-3681 a {
	padding-right: 5px;
}

.masthead .x-container.max {
	padding-right: 0;
}

.masthead-inline .x-btn-navbar {
	margin-right: 30px;
}

/* -------------------------------------------------------------- homepage */

body.home .x-colophon.top, body.home .lvca-terms {
	display: none !important;
	visibility: hidden !important;
}

body.home .woocommerce li.product .entry-featured img {
	width: auto;
	min-width: none;
}

body.home .woocommerce li.product {
	width: 16.8%;
}

body.home .home-products, body.home .home-videos {
	max-width: 1280px;
	margin: 30px auto;
	padding: 10px 30px;
}

body.home #x-content-band-1, body.home .home-instagram {
	margin-bottom: 0 !important;
}

#mlb2-937706.ml-form-embedContainer {
	height: auto !important;
}

/* homepage hero carousel */

body.home .home-hero .slick-slider {
	max-width: none !important;	
	overflow: hidden;
}

body.home  .home-hero .slick-list, 
body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image, 
body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image img {
	height: 70vh;
}

body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image img {
	object-fit: cover;
	object-position: 50% 50%;
}

 body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-entry-info {
	transform: translateY(0);
	top: auto;
	bottom: 70px;
	z-index: 2;
}

body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-post-title {
	opacity: 1;
}

body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .hentry {
	box-shadow: none;
	border-radius: 0;
}

body.home  .home-hero .lvca-container .lvca-project-image > a {
	position: relative;
	display: block;
}

body.home  .home-hero .lvca-container .lvca-project-image > a::after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	content: "";
	height: 80%;
	width: 100%;
	background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, transparent 57.5%);
	z-index: 2;
	opacity: 0;
	transition: all ease 1s 0.7s;
}

body.home .home-hero .lvca-container .slick-active .lvca-project-image > a::after {
	opacity: 1;
}

body.home .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image:hover img {
	-webkit-filter: brightness(80%);
    filter: brightness(80%);
}

body.home .home-hero .lvca-terms {
	display: none;
}

body.home  .home-hero .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-post-title {
	font-size: 36px;
	letter-spacing: 1px;
	line-height: 1.25;
	opacity: 0;
	transition: all ease 0.8s 1s;
	transform: translateY(20px);
}

body.home .home-hero .lvca-posts-carousel .lvca-posts-carousel-item.slick-active .lvca-project-image .lvca-image-info .lvca-post-title {
	opacity: 1;
	transform: translateY(0);
}

body.home  .home-hero .lvca-container ul.slick-dots {
	bottom: 35px;
	z-index: 4;
}

body.home  .home-hero .lvca-container ul.slick-dots li button {
	background: transparent;
	border: 1px solid white;
}

body.home  .home-hero .lvca-container ul.slick-dots li button:hover, body.home  #x-content-band-1 .lvca-container ul.slick-dots li.slick-active button {
	background: white !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-post-title a:hover {
	border: none;
}

/* homepage netflix carousel */

body.home .home-news .slick-slider {
	max-width: none !important;	
	overflow: hidden;
	height: 290px;
	}
	
body.home .lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap {
	padding: 10px 0 0;
}
	
body.home .home-news .slick-track, body.home .home-news .slick-list {
	height: 290px;
} 

body.home .home-news .lvca-entry-info {
	display: none !important;
}

body.home .home-news .lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-title {
	text-transform: none;
	letter-spacing: normal;
	font-weight: normal;
	line-height: 1.5;
	font-family: "Roboto Mono",monospace;
	font-size: 14px;
	text-align: left;
}

body.home .home-news .lvca-posts-carousel .lvca-posts-carousel-item .hentry {
	border-radius: 0;
	border: none;
	box-shadow: none;
	background: transparent;
}

body.home .home-news .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image img {
 	object-fit: cover;
    height: 140px;
}

body.home .home-news h3 {
	margin: 0;
	text-align: left
}
   
body.home .home-news .lvca-container button.slick-prev, body.home .home-news .lvca-container button.slick-next {
    position: absolute;
    opacity: 1;
    text-shadow: none;
    background: transparent !important;
    border: none;
    padding: 0;
    color: #666 !important;
    font-family: "Roboto Mono",monospace !important;
    line-height: 1.5;
    font-size: 16px;
    width: auto;
    height: auto;
    margin: 0;
    bottom: 0;
    left: 30px;
    right: auto;
    top: auto;
    text-indent: 0;
    text-align: center;
}

 body.home .home-news .lvca-container button.slick-next {
 	left: auto;
 	right: 30px;
 }

.slick-prev:before, .slick-next:after {
	display: inline-block;
	font-family: "Roboto Mono",monospace !important;
	content: "\2192" !important;
	font-size: 26px;
	color: #666;
	opacity: 1 !important;
	transform: translateY(1px)
}

.slick-next:before {
	display: none;
}

.slick-next:after {
	margin-left: 10px;
}

.slick-prev:before {
	transform: rotate(180deg) translateY(-2px);
	margin: 0 10px 0 0 !important;
	padding-right: 0;
}

body.home .home-news h2, body.home .home-instagram h2 {
	padding-left: 30px;
	margin-bottom: 10px;
	max-width: 1280px;
	margin: 0 auto 10px;
}

.home-events, .home-events h2 {
	color: white;
}

.home-events a {
	color: #f7047f;
}

.home-events a:hover {
	color: #fff;
}

body.home .home-video-title {
	margin: 0 auto;
	max-width: 1280px;
	padding-left:  30px;
	padding-right:  30px;
}

body.home .home-video-title h2 {
	margin-bottom: 0;
	}
	
body.home .home-videos {
	margin-top: 0 !important;
}

body.home .home-news .lvca-container button.slick-prev:hover, body.home .home-news .lvca-container button.slick-next:hover {
	color: #000 !important;
}

.home-events h2, .home-events p {
	max-width: 1280px;
	margin: 0 auto 10px;
	padding: 0 0 0 30px;
}

/* homepage store + videos   */

.home-store, .home-video {
	max-width: 1280px;
	margin: 0 auto !important;
}

/* homepage email signup  */

.home-signup.vc_custom_1549061295721 {
	background-position: center 10% !important;
}

/* -------------------------------------------------------------- artist page */

body.artists .site > .x-container.max {
	max-width: none;
	width: 100%;
}

body.artists #x-content-band-1 h1 {
	color: white;
	margin: 0 auto;
	max-width: 800px;
	padding: 0 30px;
}

body.artists .x-container>.offset {
	margin: 0;
}

body.artists #x-content-band-1 {
	max-width: none;
}

body.artists .x-content-band, body.artists .addtoany_share_save_container, body.artists .wpb_row .vc_col-sm-12, body.artists .wpb_row .vc_col-sm-6 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 30px;
	float: none;
	}
	
.artist-hero {
	background-attachment: fixed;
	position: relative;
}

.artist-hero::after {
	width: 100%;
	height: 400px;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	content: "";
}

.artist-hero h1 {
	color: white !important;
	position: relative;
	z-index: 5;
}
	
/* -------------------------------------------------------------- sm listing */

.sm-grid {
	max-width: none;
	padding-top: 12px;
}

.sm-list-inline, .sm-grid-boxes-quote {
	display: none;
}

.grid-sm-border {
	position: relative;
}

.grid-sm-border img {
	transition: all ease 0.3s;
}

.grid-sm-border a {
	display: block;
}

.grid-sm-border:hover img {
	opacity: 0.66;
}

.sm-grid-boxes-caption {
	position: absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	z-index: 2;
	pointer-events: none;
}

.sm-grid .grid-sm-boxes-in {
	padding: 12px;
}

.sm-post-title a {
	color: white !important;
	text-decoration: none !important;
	font-family: "Rubik",sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
}

.grid-sm-border::after {
	bottom: 0;
	left: 0;
	right: 0;
	height: 50%;
	background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, transparent 57.5%);
	position: absolute;
	content: "";
	z-index: 1;
	pointer-events: none;
}

.smblog_masonry_numcol {
	padding-left: 12px;
	padding-right: 12px;
}

nav.sm-pagination a {
	border: 1px solid #ddd !important;
}

/* -------------------------------------------------------------- blog listing */

body.blog .x-iso-container {
	margin: 30px 20px 30px 40px;
}

body.blog .x-iso-container>.hentry {
	padding: 0 !important;
	margin: 0 1.3% 30px 0 !important;
	border: 1px solid #eee !important;
}

body.blog .x-iso-container>.hentry:nth-child(3n) {
	margin-right: 0 !important;
}

body.blog .x-container.max {
	max-width: none;
	width: 100%;
}

body.blog .h-entry-cover {
	font-size: 18px !important;
	padding:20px;
	z-index: 3;
	    top: auto;
    bottom: 0;
}

body.blog .x-container>.offset {
	margin-top: 0;
}

.x-pagination a, .x-pagination span {
	font-size: 16px;
	color: #999;
}

body.blog .x-iso-container>.hentry {
	overflow: hidden;
}

.entry-cover {
	transition: transform ease 0.4s;
	transform-origin: 50% 100%;
}

.entry-cover:hover img {
	opacity: 0.7;
}

.x-iso-container.cols-3 .entry-cover {
	padding-bottom: 85%;
}

.x-iso-container.cols-3 article:nth-child(2n) .entry-cover {
	padding-bottom: 55%;
}

.x-iso-container.cols-3 article:nth-child(6n) .entry-cover {
	padding-bottom: 70%;
}

.x-iso-container.cols-3>.hentry {
	width: 32%;
}

.x-iso-container.cols-3 .entry-cover::after {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(255,255,255,0);
	content: "";
	position: absolute;
	z-index: 2;
	transition: all ease 0.4s;
}

.x-iso-container.cols-3 .entry-cover:hover::after {
	background: rgba(255,255,255,0.25);
}

.h-entry-cover span {
	white-space: normal;
	text-overflow: inherit;
	overflow: visible;
	line-height: 1.25;
}

/* -------------------------------------------------------------- blog pages */

.x-nav-articles {
	display: none;
}

.entry-title {
	line-height: 1.25;
}

body.single-post .site > .x-container.max {
	max-width: none;
	width: 100%;
}

body.single-post .entry-thumb img {
	height: 70vh;
	object-fit: cover;
	max-width: none;
	width: 100%;
}

/* -------------------------------------------------------------- store */

body.single-product .entry-top-navigation, body.single-product h1.h-landmark,  body.single-product .woocommerce-tabs {
	display: none;
}

.woocommerce li.product a.button, .woocommerce li.product span.price, body li.product .entry-header a.button, body.post-type-archive-product li.product span.price, .product_meta {
	display: none !important;
}

.woocommerce .upsells ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .cross-sells ul.products li.product {
	border: none;
}

/* -------------------------------------------------------------- product pages */

.woocommerce li.product .entry-wrap {
	top: calc(100% - 4em) !important;
}

.woocommerce li.product .entry-header h3 {
	font-size: 15px;
	letter-spacing: 0.1em;
}

.woocommerce-ordering select, .woocommerce-result-count {
	font-size: 14px;
}

.woocommerce .quantity input[type="number"] {
	padding: 0 0.65em 0 .5em;
}
.woocommerce .quantity {
	margin-bottom: 0;
}

body.single-product table th, body.single-product table td {
	border-top: none;
}

body.single-product .entry-content p.price {
	display: none;
}

body.single-product .woocommerce-Price-amount.amount bdi {
	color: rgb(247,4,127);
	font-size: 24px;
}

.woocommerce-grouped-product-list-item__quantity a.button {
	display: none;
}

tr.outofstock {
	color: #ccc;
}

.woocommerce-grouped-product-list-item__price {
	font-weight: bold;
}

tr.woocommerce-grouped-product-list-item {
	border-top: 1px solid #ccc;
}

.woocommerce-message .button {
	padding: 0 !important;
}

.woocommerce li.product .entry-wrap {
	position: static;
}

.woocommerce li.product .entry-wrap:before {
	display: none;
}

.woocommerce li.product .entry-header h3 {
	overflow: visible;
	white-space: normal;
	line-height: 1.2;
	padding: 14px 0;
}

section.related {
	padding-top: 60px;
	margin-top: 0;
}

.woocommerce li.product .entry-header h3 a {
	color: #333;
}

.woocommerce li.product .entry-featured a img {
	transition: all ease 0.4s;
}

.woocommerce li.product .entry-featured a:hover img {
	opacity: 0.75;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus {
	height: 21px;
}

.woocommerce .upsells ul.products li.product .entry-featured, .woocommerce .related ul.products li.product .entry-featured, .woocommerce .cross-sells ul.products li.product .entry-featured {
	border-bottom: none;
}

/* --------------- product display */

.woocommerce div.product .images {
	padding-bottom: 84px;
	opacity: 1 !important;
	width: 47.5%;
}

.flex-control-nav.flex-control-thumbs {
	bottom: 0;
	left: 0;
	top: auto;
	right: auto;
	padding: 30px 0 0 0 ;
}

.flex-control-nav.flex-control-thumbs li {
	box-shadow: none;
	width: 64px;
	height: 64px;
	background: white;
}

.flex-control-nav.flex-control-thumbs li img {
	width: 64px;
	height: 64px;
}

.flex-control-nav.flex-control-thumbs img:not(:hover):not(.flex-active) {
	opacity: 0.4;
}

.flex-control-nav.flex-control-thumbs li:not(:first-child) {
	margin-left: 15px;
}

.woocommerce .cart .actions {
	border-top: none;
	padding: 40px 0;
}

.x-alert-info {
	border-color: rgb(247,4,127);
	color: rgb(247,4,127);
}

.woocommerce-message a, .woocommerce-error a, .woocommerce-info a {
	color: #333;
	text-decoration: none;
}

.woocommerce-message a:hover, .woocommerce-error a:hover, .woocommerce-info a:hover {
	color: #888;
} 

.wc-proceed-to-checkout a, .woocommerce-orders-table__cell-order-actions a, .download-file a, .order-again a {
	color: white !important;
	text-decoration: none !important;
}

/* -------------------------------------------------------------- artist hub */

body.artist .x-img , body.sync .x-img {
	margin-bottom: 14px;
	border: 1px solid #eee;
}

body.artist .x-main.full h3 a {
	color: #333;
	text-decoration: none;
}

/* -------------------------------------------------------------- contact */

.wpcf7-submit {
	margin-top: 20px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-color: #ccc;
}

/* ----------------------------------------------------------- footer */

html .x-colophon.top {
	background: #1c1c1c;
	padding: 50px 30px 40px;
}

.x-colophon.bottom {
	font-size: 14px;
	text-transform: none;
	padding: 60px 30px;
	background: black !important;
}

html .x-colophon.bottom {
	color: #999;
}

.x-colophon.bottom .x-nav li a {
	color: #aaa;
	text-decoration: none;
}

.x-colophon.bottom .x-nav li a:hover {
	color: #fff;
}

.x-colophon.bottom .x-colophon-content {
	color: white;
}

.x-colophon.bottom .x-social-global a {
	font-size: 36px;
	color: #aaa;
	margin-top: 30px;
}

.x-colophon.bottom .x-social-global a:hover {
	color: white;
}

footer .h-widget {
	letter-spacing: 2px;
	font-size: 16px;
	padding-bottom: 20px;
}

footer label {
	color: #999;
}

footer input[type="submit"] {
	float: left;
}

footer h3 {
	letter-spacing: 2px;
    font-size: 16px !important;
    padding-bottom: 20px;
    margin: 16px 0 12px;
    font-size: 128.6%;
    line-height: 1.3;
    color: #fff;
}

.x-colophon.bottom .x-nav li:after {
	opacity: 0;
}

footer .widget:before {
	display: none;
}

#youtube_responsive-4 {
	margin-top: 1rem;
}

#youtube_responsive-4 h4 {
	display: none;
}

/* ---------------------------------------------------------------------------- mq 1080px */

@media screen and (max-width: 1080px) {

	html .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
		padding-left: 12px;
		padding-right: 12px;
	}
}

/* ---------------------------------------------------------------------------- mq 767px */

@media screen and (max-width: 767px) {

	body.home .woocommerce li.product {
		width: 47.5%;
		margin-right: 0;
	}
	
	body.home .woocommerce li.product:nth-child(odd) {
		clear: both;
	}
	
	body.home .woocommerce li.product:nth-child(even) {
		float: right;
	}
	
	body.home .woocommerce li.product:last-child {
		display: none;
	}
	
	body h1 {
		font-size: 36px;
	}
	
	body.home #x-content-band-1 .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-post-title, body h2 {
		font-size: 24px;
	}
	
	body.home #x-content-band-1 .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-info .lvca-entry-info {
		bottom: 30px;
	}
	
	body.home .x-content-band.bg-image {
		padding-top: 30% !important;
		padding-bottom: 30px !important;
		background-color: black !important;
		background-size: 160%;
		background-position: 50% top;
	}
	
	.x-colophon.bottom .x-nav li {
		display: block;
		margin: 20px 0;
	}
	
	.x-colophon.bottom .x-nav li:after {
		display: none;
	}
	
	.x-colophon.bottom .x-social-global a {
		margin: 20px 10px 0;
	}
	
	body.home .home-news .slick-slider {
		height: 240px;
	}
	
	.x-navbar .x-nav>li>a>span, .x-navbar .desktop .sub-menu a span {
		border-bottom: none;
	}
	
	.x-header-landmark {
		text-align: left;
	}
	
	body.home #x-content-band-1 .slick-list, body.home #x-content-band-1 .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image, body.home #x-content-band-1 .lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image img {
		height: 60vh;
	}
	
	.home-events .x-video.bg.poster {
		opacity: 0.35;
		background-size: unset;
	}
	
	.grid-sm-border::after {
		height: 50%;
		background: linear-gradient(to top, rgba(0,0,0,0.8) 0%, transparent 100%);
	}
	
}


/* ---------------------------------------------------------------------------- mq 480px */

@media screen and (max-width: 480px) {

	.sbi_item {
		display: none !important;
	}
	
	.sbi_item:first-child {
		display: block !important;
	}
	
	body.home .home-news .slick-slider {
		height: 210px;
	}
	
	body.home .home-products, body.home .home-videos {
		padding-top: 10px !important;
	}
	
	body.home .home-video-title {
		padding-top: 10px !important;
	}
	
	h5 {
		font-size: 18px;
	}
	
	.home-events {
		background-color: black;
		padding-top: 40px !important;
	}
	
	.home-events .x-video.bg.poster {
		opacity: 0.35;
		background-size: unset;
	}


}
	